<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=edge" />
    <title></title>
    <link rel="stylesheet" type="text/css" href="assets/css/estilos.css">
</head>
<body>
    <div class="page pRelative">
        <div class="header-tracking u-flex u-space-between u-align-center">
          <div class="logo-s"><img src="assets/img/logoBAZ-s.svg"></div>
          <div class="barraProgreso-1900">
            <div class="avance"><div class="barra"><div style="width: 30% !important"><div class="bgVerde" ></div></div></div></div>
            <div class="texto-avance demi-bold">Recargar tiempo aire</div>
          </div>
          <div class="header-texto header-texto-2">
            <p>Aclaraciones: 55 5447 8810 <br>Equipo número 67854 <span class="u-ml-15">v.746</span></p>
          </div>
        </div>
        <div class="container container-tracking">
            <div class="tracking-contenido-1900">
                <div class="container-responsive">
                    <div class="container-responsive-wrapper">
                        <div class="w100 u-mt-40">
                            <h2 class="tituloSeccion u-text-verde">1. ¿A qué número recargas?</h2>
                        </div>
                        <div class="w100 copySeccion u-text-negro2 regular">
                            Usa el teclado para ingresar el número celular
                        </div>
                        <div class="grid">
                            <div class="w70 divOtraCantidad">
                                <div class="inputPesos">
                                    <input type="text" name="otraCantidad[]" class="inputNumeroTeclado"
                                        id="inputNumeroTeclado" maxlength="10" onkeypress="soloNumeros(event)">
                                </div>
                                <div class="w80 errorNumCelular errorNumeros">
                                    <img src="assets/img/iconos/info-black-24dp.png">
                                    <div>Deben ser 10 números.</div>
                                </div>
                                <div class="ocultarConfirmarNumero">
                                    <div class="w100 copySeccion2 u-text-negro2 regular">
                                        Confirma el número celular
                                    </div>
                                    <div class="inputPesos">
                                        <input type="text" name="otraCantidad2[]" class="inputNumeroTeclado2"
                                            id="inputNumeroTeclado2" maxlength="10" onkeypress="soloNumeros(event)">
                                    </div>
                                    <div class="w80 errorNumCelular2 errorNumeros">
                                        <img src="assets/img/iconos/info-black-24dp.png">
                                        <div>Deben ser 10 números.</div>
                                    </div>
                                    <div class="w80 errorNumCelular2 errorNumeros">
                                        <img src="assets/img/iconos/info-black-24dp.png">
                                        <div>Los números no coinciden, inténtalo de nuevo.</div>
                                    </div>
                                </div>

                            </div>
                            <div class="grid2">
                                <div  onclick="agregarNumeroTeclado(1);">1</div>
                                <div  onclick="agregarNumeroTeclado(2);">2</div>
                                <div  onclick="agregarNumeroTeclado(3);">3</div>
                                <div  onclick="agregarNumeroTeclado(4);">4</div>
                                <div  onclick="agregarNumeroTeclado(5);">5</div>
                                <div  onclick="agregarNumeroTeclado(6);">6</div>
                                <div  onclick="agregarNumeroTeclado(7);">7</div>
                                <div  onclick="agregarNumeroTeclado(8);">8</div>
                                <div  onclick="agregarNumeroTeclado(9);">9</div>
                                <div  class="u-txt-19" onclick="corregirNumeroTeclado();">Corregir</div>
                                <div  onclick="agregarNumeroTeclado(0);">0</div>
                                <div class="u-txt-19" onclick="borrarNumeroTeclado();">Borrar todo</div>
                            </div>
                        </div>
                        <div class="u-flex contenedorCuadros u-space-between">
                            <div class="w31">
                                <a class="w100 u-bg-amarillo cuadros-pagos pRelative">
                                    <img src="assets/img/iconos/icono-salir 2.png" class="icono-operaciones-2 w10">
                                    <div class="tipoPago"><b>Cancelar</b></div>
                                </a>
                            </div>
                            <div class="w31">
                                <a class="w100 u-bg-verde cuadros-pagos pRelative btnContinuar" id="btnContinuar">
                                    <!-- <img src="assets/img/iconos/icono-siguiente.png" class="icono-operaciones-2 "> -->
                                    <div class="tipoPago"><b>Continuar</b></div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</body>

</html>
<script src="assets/js/librerias.js"></script>